# -*- coding: utf-8 -*-
from django.conf import settings
from django.utils.translation import ugettext_lazy as _

NEWS_PATH = "news"

NEWS_CMSPLUGIN_LIST_TEMPLATES = (
    ("news/cms_plugins/news_list.html", _("News list"),),
    ("news/cms_plugins/news_slider.html", _("News slider"),),
    ("news/cms_plugins/archive_sidebar.html", _("News Archive Sidebar"),),
    #("cms_plugins/news_sidebar.html", _("News sidebar"),),
)

NEWS_CMSPLUGIN_SEARCH_TEMPLATES = (
    ("news/cms_plugins/search.html", _("Search form"),),
    )

NEWS_FORM_CLASSES = (
    ("jmb.news.forms.SearchNewsForm", _("Search news form"),),
)

NEWS_CMSPLUGIN_DATE_GROUP_CHOICES = (
    (None, _("------")),
    ('day',_('by day')),
    ('month',_('by month')),
    ('year',_('by year')),
)

NEWS_CATEGORY_CMSPLUGIN_LIST_TEMPLATES = ()
